:root {
  --color-primary: 19, 177, 136;
  --color-secondary: 255, 218, 48;
}

/* .aim:after {
  content: '';
  width: 40px;
  height: 40px;
  background-color: rgb(var(--color-primary));
  display: block;
  position: absolute;
  top: -20px;
  left: -20px;
  z-index: -1;
} */

@tailwind base;
@tailwind components;
@tailwind utilities;
